Compare segment overlap
POST
/api/v1/audience/overlap
const url = 'https://renotify.app/api/v1/audience/overlap';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"audience_ids":[1,2,3]}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://renotify.app/api/v1/audience/overlap \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "audience_ids": [ 1, 2, 3 ] }'Calculate how much the selected segments overlap.
Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
audience_ids
required
The segment IDs to compare.
Array<string>
Example
[ 1, 2, 3]